
html {
	height:100%;
}

body {
	font-family:'Roboto', sans-serif;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	height:100%;
	background:url(../images/texture.jpg) repeat;
}

#wrapper {
	height:auto !important;
	height:100%;
	overflow:hidden;
	margin:0;
	padding:0;
}

header {
	position:fixed;
	width:100%;
	top:0;
	z-index:30000;
	border-top:3px #85a23c solid;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#getInTouch {
	width:100%;
	height:35px;
	top:10px;
	padding:10px 0 0 0;
	margin:0;
	z-index:100000;
	position:fixed;
	display:block;
	opacity:1;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#getInTouch ul {
	width:506px;
	height:25px;
	float:right;
	display:block;
	padding:0 35px 0 0;
	margin:0;
}

.touchIcon {
	width:30px;
	height:25px;
	padding:0 1px 0 2px;
	margin:0;
	display:inline-block;
}

.touchIcon img {
	width:25px;
	height:25px;
	margin:0;
	padding:0;
}

.touchInfo {
	width:115px;
	height:25px;
	padding:0 20px 0 0;
	margin:0;
	display:inline-block;
}

.touchInfo p {
	font-size:13px;
	font-weight:normal;
	color:#e6e7e8;
	padding:0;
	margin:0;
	position:absolute;
	top:50%;
	cursor:default;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
}

.touchInfo a {
	text-decoration:none;
	color:#e6e7e8;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

.touchInfo a:hover {
	color:#85a23c;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#headerWrapper {
	width:100%;
	height:135px;
	background-color:rgba(0,0,0,.7);
	margin:0 auto;
	padding:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

nav {
	position:relative;
	display:block;
	height:auto;
	width:100%;
	max-width:1450px !important;
	overflow:visible;
	margin:0 auto;
}

#logoArea {
	width:540px;
	height:auto;
	z-index:1000;
	padding:10px 0 0 0;
	margin:0 0 0 120px;
	float:left;
	position:relative;
}

#logo img {
	width:200px;
	height:auto;
	overflow:hidden;
	margin:0 170px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#logoSmall {
	display:none;
}

#cssmenu {
	width:515px;
	height:135px;
	float:right;
	margin:-3px 0 0 0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#cssmenu ul {
	list-style:none;
	float:right;
	height:auto;
	padding:0;
	margin:0;
}

#cssmenu > ul {
	position:relative;
	display:block;
	width:100%;
	z-index:100;
}

#cssmenu:after,
#cssmenu > ul:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
}

#cssmenu > ul > li {
	display:inline-block;
	position:relative;
	margin:0;
	padding:0;
}

#cssmenu > ul > #menu-button {
	display:none;
}

#cssmenu ul li a {
	display:block;
	text-decoration:none;
	border-top:4px solid transparent;
	text-shadow:rgba(0,0,0,0.4) 4px 4px 6px;
}

#cssmenu ul li.current {
	border-bottom:4px solid #e6e7e8;
}

#cssmenu ul li.current a {
	color:#e6e7e8;
}

#cssmenu > ul > li > a {
	font-size:18px;
	text-transform:uppercase;
	padding:88px 44px 16px 44px;
	color:#85a23c;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#cssmenu > ul > li:hover > a {
	color:#e6e7e8;
	border-top:4px solid #e6e7e8;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#cssmenu .space {
	display:none;
}

header.smaller {
	height:100px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

header.smaller #getInTouch {
	opacity:0;
	height:0;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

header.smaller #headerWrapper {
	height:100px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

header.smaller #logoArea {
	width:420px;
}

header.smaller #logo img {
	width:140px;
	margin:0 180px 0 100px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

header.smaller #cssmenu {
	height:100px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

header.smaller #cssmenu > ul > li > a {
	padding:54px 44px 16px 44px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

header.smaller #cssmenu > ul > li:hover > ul {
	top:90px;
}

.header {
	width:100%;
	margin:0;
	padding:0;
}

.header img {
	width:300px;
	height:auto;
	margin:0 auto;
	padding:0;
	display:block;
}

.line {
	width:100%;
	margin:0;
	padding:0;
	opacity:0.1;
}

.line img {
	width:800px;
	height:auto;
	margin:0 auto;
	padding:0;
	display:block;
}

footer {
	width:100%;
	height:60px;
}

.backTop {
	position:fixed;
	bottom:5%;
	right:3%;
	text-decoration:none;
	background-color:#000000;
	padding:10px;
	display:none;
	opacity:0.6;
	z-index:10000;
}

.backTop:hover {
	opacity:0.9;
}

#sectionFooter {
	width:90%;
	margin:0 auto;
}

#copyright {
	text-align:center;
	padding:0;
}

#copyright ul {
	font-size:12px;
	padding-left:0;
	opacity:0.7;
}

#copyright ul li {
	display:inline-block;
	border-right:1px;
	border-right-color:#e6e7e8;
	border-right-style:solid;
}

#copyright ul li a {
	color:#e6e7e8;
	text-decoration:none;
	padding:0 12px 15px 12px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#copyright ul li a:hover {
	text-decoration: none;
	color:#85a23c;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-ms-transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	transition:all 0.4s ease;
}

#copyright ul li.start {
	color:#e6e7e8;
	font-size:12px;
	cursor:default;
	padding:0 12px 0 0;
	border-right-color:#e6e7e8;
}

#copyright ul li.end {
	border:hidden;
}

/*Set the menu behaviour for all screens smaller than 1480px */
@media all and (max-width:1480px) {
	
	#getInTouch ul {
		width:auto;
	}
	
	.touchInfo {
		padding:0 15px 0 0;
	}
	
	#cssmenu {
		width:auto;
		margin:-3px 25px 0 0;
	}
}

/*Set the menu behaviour for all screens smaller than 1250px */
@media all and (max-width:1250px) {
	
	#logoArea {
		width:270px;
		margin:0 0 0 50px;
	}
	
	#logo img {
		margin:0 35px;
	}
	
	header.smaller #logoArea {
		width:270px;
		margin:0 0 0 50px;
	}
	
	header.smaller #logo img {
		margin:0 35px;
	}
}

/*Set the menu behaviour for all screens smaller than 1150px */
@media all and (max-width:1150px) {
	
	body {
		width:100%;
	}
	
	#logoArea {
		width:auto;
		margin:0 0 0 50px;
	}
	
	#logo img {
		margin:0;
	}
	
	header.smaller #logoArea {
		width:auto;
		margin:0 0 0 50px;
	}
	
	header.smaller #logo img {
		margin:0;
	}
	
	#sectionFooter {
		width:90%;
	}
	
	#copyright ul {
		font-size:13px;
	}
}

/*Styles for screen 950px and lower*/
@media screen and (max-width:950px) {
	
	#logo img {
		width:140px;
	}
	
	#cssmenu > ul > li > a {
		padding:88px 30px 16px 30px;
	}
	
	header.smaller #logo img {
		width:140px;
	}
	
	header.smaller #cssmenu > ul > li > a {
		padding:54px 30px 16px 30px;
	}
	
	.line img {
		width:80%;
	}
}

/*Styles for screen 768px and lower*/
@media screen and (max-width:768px) {
	
	header {
		width:100%;
		height:auto;
	}
	
	#getInTouch {
		display:none;
	}
	
	#logoArea {
		width:auto;
		margin:0 0 0 25px;
		float:left;
	}
	
	header.smaller #logoArea {
		width:auto;
		margin:0 0 0 25px;
		float:left;
	}
	
	#logo {
		display:none;
	}
	
	#logoSmall {
		display:block;
	}
	
	#logoSmall img {
		width:100px;
		height:auto;
	}
	
	#sectionFooter {
		width:90%;
		max-width:768px !important;
	}
	
	#copyright ul {
		font-size:13px;
	}
}

/*Styles for screen 592px and lower*/
@media screen and (max-width:592px) {
	
	#cssmenu {
		float:none;
		width:100%;
		height:auto;
		margin:0;
		position:absolute;
	}
	
	#cssmenu ul {
		padding:0;
		width:100%;
	}
  
	#cssmenu > ul {
		height:auto;
		display:block;
		-webkit-transition:all 0.4s ease;
		-moz-transition:all 0.4s ease;
		-ms-transition:all 0.4s ease;
		-o-transition:all 0.4s ease;
		transition:all 0.4s ease;
	}
  
	#cssmenu > ul > li {
		float:left;
		background-color:rgba(0,0,0,.7);
		padding:0 0 5px 0;
	}
	
	#cssmenu > ul > li > a {
		padding:93px 0 10px 0;
		text-align:center;
	}
	
	header.smaller #cssmenu > ul > li > a {
		padding:10px 0;
		text-align:center;
	}
  
	#cssmenu li,
	#cssmenu > ul > li {
		display:none;
	}
  
	#cssmenu ul ul,
	#cssmenu ul ul ul,
	#cssmenu ul > li:hover > ul,
	#cssmenu ul ul > li:hover > ul {
		position:relative;
		width:100%;
		left:auto;
		top:auto;
		opacity:1;
		padding:0;
		right:auto;
	}
  
	#cssmenu ul li a {
		width:100%;
		float:left;
		padding:12px 0;
		border-top:none;
		color:#85a23c;
	}
	
	#cssmenu ul li.current {
		border:none;
		color:#e6e7e8;
	}
  
	#cssmenu ul ul li a {
		border:0;
		background:none;
		width:145px;
		padding:12px 0;
		color:#85a23c;
	}
	
	#cssmenu ul ul li a:hover {
		color:#e6e7e8;
		background-color:#85a23c;
	}
  
	#cssmenu.align-right ul ul li a {
    	text-align:left;
	}
  
	#cssmenu ul ul li:hover > a {
		color:#e6e7e8;
	}
	
	#cssmenu > ul > li:hover > a {
		border:none;
		background-color:#85a23c;
	}
	
	#cssmenu > ul > li:hover > ul {
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
	
	#cssmenu > ul > #menu-button {
		position:absolute;
		display:block;
		cursor:pointer;
		background:url('../images/menu.png') no-repeat;
		width:25px;
		height:25px;
		margin:0;
		padding:0;
		right:50px;
		top:75px;
		-webkit-transition:all 0.4s ease;
		-moz-transition:all 0.4s ease;
		-ms-transition:all 0.4s ease;
		-o-transition:all 0.4s ease;
		transition:all 0.4s ease;
	}
	
	header.smaller #cssmenu > ul > #menu-button {
		top:50px;
		-webkit-transition:all 0.4s ease;
		-moz-transition:all 0.4s ease;
		-ms-transition:all 0.4s ease;
		-o-transition:all 0.4s ease;
		transition:all 0.4s ease;
	}
	
	#cssmenu #menu-button > a {
		display:none;
	}
	
	#cssmenu ul.open li,
	#cssmenu > ul.open > li {
		display:block;
		width:100%;
		top:135px;
		-webkit-transition:all 0.4s ease;
		-moz-transition:all 0.4s ease;
		-ms-transition:all 0.4s ease;
		-o-transition:all 0.4s ease;
		transition:all 0.4s ease;
	}
	
	header.smaller #cssmenu ul.open li,
	header.smaller #cssmenu > ul.open > li {
		top:100px;
		-webkit-transition:all 0.4s ease;
		-moz-transition:all 0.4s ease;
		-ms-transition:all 0.4s ease;
		-o-transition:all 0.4s ease;
		transition:all 0.4s ease;
	}
	
	#cssmenu > ul.open > li#menu-button > a {
		color:#CCC;
		width:100%;
		right:20px;
	}
	
	#cssmenu ul ul::after {
		display:none;
	}
	

	#cssmenu ul.open #menu-button::after,
	#cssmenu ul.open #menu-button::before {
		border-color:#CCC;
	}
	
	#cssmenu .space {
		height:15px;
	}
	
	.header img {
		width:80%;
	}
	
	#sectionFooter {
		width:85%;
	}
	
	#copyright {
		margin:0 auto;
	}
	
	#copyright ul {
		font-size:12px;
		border:none;
	}
	
	#copyright ul li.start {
		padding:0 0 10px 0;
		border-right:none;
		width:100%;
	}
}

/*Styles for screen 380px and lower*/
@media screen and (max-width:380px) {
	
	nav {
		height:auto;
	}
	
	#cssmenu ul li a {
		font-size:15px;
	}
	
	#cssmenu > ul > #menu-button {
		top:75px;
		right:25px;
	}
	
	#sectionFooter {
		width:90%;
		max-width:319px !important;
	}
	
	#copyright ul {
		font-size:11px;
	}
	
	#copyright ul li.start {
		padding:0 0 10px 0;
		border-right:none;
		font-size:11px;
		width:100%;
	}
}